Subject: Re: linux-next: build warning after final merge (sound tree)

From: Mark Brown <[email-masked]>
Date: Wed, 17 Feb 2010 10:01:33 +0000

On Wed, Feb 17, 2010 at 05:19:23PM +1100, Stephen Rothwell wrote:

> After merging, today's linux-next build (powerpc allyesconfig) produced
> this warning:

Oh, feh.  My working copy has this warning fixed but apparently that
didn't make it over.  I'll push a refresh out later today.

One of these days mainline will actually build and do something useful
with audio on a system I can use for normal development.  :/